Subject: Re: bug#15002: 24.3; W7 right-click "Open with ..." does not associate runemacs.exe

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 20 Jan 2021 17:36:41 +0100

Eli Zaretskii <[email-masked]> writes:

> I just tried that, both on Windows 7 and on Windows 10, and the recipe
> worked for me in both cases.
>
> So I do think this was something specific to that system, not a
> general problem in Emacs.

Thanks for testing; I'm closing this bug report, then.

If this is still a problem, please respond to the debbugs address and
we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no